﻿@import "../wwwroot/lib/bootstrap/dist/css/bootstrap-grid.css";
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

@media (min-width: 300px) {
  .polynom_data {
    text-align: left;
  }
  .polynom_data input {
    width: 100%;
  }
  .polynom_data input[type=submit] {
    margin-top: 5px;
  }
  .polynom_data textarea {
    width: 100%;
    height: 100px;
  }
  .polynom_data span {
    display: block;
    margin-bottom: 15px;
    margin-top: -5px;
  }
  .polynom_data label {
    display: block;
  }
  .extrapolation {
    color: darkmagenta;
  }
  .aaa {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .aaa > div:nth-child(2) {
    padding-left: 20px;
  }
  .aaa > div:nth-child(2) > div {
    font-size: 24px;
  }
  h1 {
    font-size: 36px !important;
  }
}
